.thumbnail-accan {
    cursor: pointer;
    border: 3px solid #272560 !important;
    border-radius: 8px !important;
    padding: 2px !important;
}
.thumbnail-accan:hover {
	background-color: #272560;
	color:#fff;
}

.thumbnail-accan .caption:hover a{
	color: #fff;
	text-decoration: none;
}

.thumbnail-accan label {
	color:  #272560;
}

.thumbnail-accan:hover label {
	color: #fff;
}

.center {
	margin-left: auto;
	margin-right: auto;
	display: block;
	object-fit: contain;
}

.thumbnail-accan .caption a{
	text-decoration: none;
	color: #272560;
}

.thumbnails-search-results {

	height: 450px;
}

.thumbnails-search-results{
	border: 3px solid #272560 !important;
}

.thumbnails-search-results-keyword {

	height: 30px;
}
.thumbnails-search-results-keyword{
	border: 3px solid #272560 !important;
}
#searchTerm {
	width: 86%;
	height: 50px;
	line-height: 50px;
	border-color: #d34100 !important;
}


.row {

    margin-left: -16px !important;

}

.table th {
    background: #272560 !important;
  
}

#access-features #service_providers tr:nth-child(2n) {

    background-color: rgba(27,25,60,0.5);
    background: #ccc;

}

#access-features #service_providers tr:hover {
	background-color: #6d6d6d;
	color: #fff;
}
.access-heading{
	padding-bottom: 16px;
	padding-top: 5px;
}

#service_providers td:nth-child(2) {

    word-break: break-word;
    width: 23%;

}

.thumbnail img{
	height: 200px;
	width: 200px;
}

.media-left img{
	height: 200px;
	width: 200px;
}

.selected {
	background-color:#272560 !important;
	color:#fff !important;
}

tr.selected {
	background-color:#6d6d6d !important;
	color:#fff !important;

}

.selected label {
	color:#fff !important;
}

.unselected {
	background-color:#fff !important;
	color:#272560 !important;
}
input.largerCheckbox { 
	transform : scale(1.3); 
} 
#refined-search{
	padding-top: 402px;
}

.table-info{
	cursor:pointer;
}

.like-space{
	padding-left: 97px;
}

.pagination ul li a {
	cursor:pointer;
}

.refine-search{
	padding-top: 736px;
}

#dv-likedislike a{
	color: #d34100;
}

body.highcontrast #dv-likedislike a{
	color: #fff;
}
/**body.highcontrast a, body.highcontrast .color-ms a, body.highcontrast .white-ms a {
    color: #fff !important;
}**/

body.highcontrast #access-features #service_providers tr:hover {
	background-color: #000;
	color: #fff;
}

body.highcontrast li .thumbnail{
	border: 2px solid #fff !important;
}

body.highcontrast li .thumbnail-accan:hover{
	background: #000 !important;
	color: #fff !important;
}

body.highcontrast li .thumbnail-accan:hover label{
	color: #fff !important;
}

body.highcontrast .thumbnail .caption p{
    color: #fff !important;
}
body.highcontrast .thumbnails-search-results .caption p{
    color: #fff !important;
}

body.highcontrast .caption h3{
    color: #fff !important;
}

body.highcontrast .thumbnail .caption label{
    color: #fff !important;
}

body.highcontrast div.selected {
	background-color:#fff !important;
}

body.highcontrast .selected .caption label {
	color:#000 !important;
} 
body.highcontrast .selected label {
        color:#000 !important;
}
body.highcontrast .table th {
    background: #fff !important;
}

body.highcontrast tr.selected {
	background-color:#000 !important;

}

body.highcontrast3 .selected {
	background-color:#000 !important;
	color: #ff0 !important;
}

body.highcontrast3 #service_providers tr:nth-child(2n) {

    background-color: #000 !important;

}


body.highcontrast3 #access-features #service_providers tr:hover {
	background-color: #000;
	color: #ff0;
}

body.highcontrast2 #dv-likedislike a {

    color: #ff0;

}
body.highcontrast2 #access-features #service_providers tr:nth-child(2n) {

    background-color: #ff0 !important;

}

body.highcontrast2 li .thumbnail{
    border: 2px solid #ff0 !important;
}

body.highcontrast2 li .thumbnail-accan:hover{
	background: #ff0 !important;
	color: #000 !important;
}

body.highcontrast2 li .thumbnail-accan:hover label{
	color: #000 !important;
}

body.highcontrast2 #access-features #service_providers tr:hover {
	background-color: #ff0;
	color: #000;
}
body.highcontrast2 .thumbnail .caption p{
    color: #ff0 !important;
}

body.highcontrast2 .thumbnail .caption label{
    color: #ff0 !important;
}
body.highcontrast2 .selected {
	background-color:#ff0 !important;
	color: #000 !important;
}

body.highcontrast2 .selected .caption label {
	color:#000 !important;
} 

body.highcontrast2 .table th {
    background: #ff0 !important;
}



body.highcontrast3 #dv-likedislike a {

    color: #000;

}

body.highcontrast3 li .thumbnail{
    border: 2px solid #000 !important;
}

body.highcontrast3 .thumbnail .caption p{
    color: #000 !important;
}

body.highcontrast3 .thumbnail-accan label {
    color: #000;
}

body.highcontrast3 li .thumbnail-accan:hover{
	background: #000 !important;
	color: #ff0 !important;
}

body.highcontrast3 li .thumbnail-accan:hover label{
	color: #ff0 !important;
}

body.highcontrast3 .selected {
	background-color:#000 !important;
}

body.highcontrast3 .selected .caption label {
	color:#ff0 !important;
}

body.highcontrast3 .table th {
    background: #000 !important;
}

body.night h1{
    color: #272560 !important;
}


@media only screen and (max-width: 768px) {
	#searchTerm {
		width: 100%;
	}
	#refined-search{
		padding-top: 0px;
	}
}

@media only screen and (max-width: 767px) {

	.span5 {
		padding: 0px !important;
	}
	.row {

		margin-left: 0px !important;

	}
}

#overlay {
  background: #ffffff;
  color: #666666;
  position: fixed;
  height: 100%;
  width: 100%;
  z-index: 5000;
  top: 0;
  left: 0;
  float: left;
  text-align: center;
  padding-top: 25%;
  opacity: .80;
}

.spinner {
    margin: 0 auto;
    height: 64px;
    width: 64px;
    animation: rotate 0.8s infinite linear;
    border: 5px solid firebrick;
    border-right-color: transparent;
    border-radius: 50%;
}
@keyframes rotate {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}
